.testi_people-box,
.testi_slide-box {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
.testi_people-box,
.testi_slide-box {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
}

@media (min-width: 576px) {
	.testi_people-box {
		-ms-flex: 0 0 65%;
		flex: 0 0 65%;
		max-width: 65%;
	}
}
@media (min-width: 720px) {
	.testi_people-box {
		-ms-flex: 0 0 70%;
		flex: 0 0 70%;
		max-width: 70%;
	}
}
